#cookie-box-consent .btn-primary {
  margin: 0;
  padding: 0.5rem 1rem;
  background-color: #37ace9;
  border-color: #37ace9;
}

#cookie-box-consent .btn-primary:focus {
  outline: none;
}

#cookie-box-consent .btn-primary:hover {
  background-color: #1da1e6;
  border-color: #1da1e6;
}

.btn-open-cookie-popup.agreed {
  background-color: rgba(55, 172, 233, 0.75);
  border: 1px solid rgba(55, 172, 233, 0.75);
}

.btn-open-cookie-popup.agreed:hover {
  background-color: rgba(55, 172, 233, 1);
  border-color: rgba(55, 172, 233, 1);
}

#c5035 {
  margin-top: 50px;
}

@media (max-width: 992px) {
  #c5035 {
    margin-top: 93px;
  }
}
